/* =====================================CONTENT ====================================================*/

/* About us */

#page--about .section-hero {
  position: relative;
  /* background-image: url("https://media.yardhouse.com/images/site/ext/about-us/yh-about-hero-bg-image-v12023-428w.jpg");
      background-position: center;
      background-repeat: no-repeat;
      background-size: cover;
      -webkit-background-size: cover;
      -moz-background-size: cover; */
}

#page--about .section-hero video {
  width: 100%;
  max-width: 100vw;
}

#page--about .section-hero .section-hero__container {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#page--about .section-hero .section-hero__container .content {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 30px;
  padding-right: 30px;
}

#page--about .section-hero p {
  color: #FFF;
  line-height: 1.8;
  font-size: 0.75rem;
  font-family: "Open Sans", sans-serif;
  font-weight: normal;
  margin-bottom: 10%;
}

#page--about .section-hero .btn,
#page--about .section-hero .btn:active,
#page--about .section-hero .btn:hover,
#page--about .section-hero .btn:focus,
#page--about .section-cats .btn,
#page--about .section-cats .btn:active,
#page--about .section-cats .btn:hover,
#page--about .section-cats .btn:focus {
  background-color: #9f794c;
  color: #FFF;
}

#page--about .section-careers .btn,
#page--about .section-careers .btn:active,
#page--about .section-careers .btn:hover,
#page--about .section-careers .btn:focus {
  background-color: #000;
  color: #FFF;
}

#page--about .btn,
#page--about .btn:active,
#page--about .btn:hover,
#page--about .btn:focus {
  /* font-family: "Open Sans SemiBold", sans-serif; */
  font-size: 1rem;
  font-family: 'Avenir LT Std 95 Black';
  letter-spacing: 2px;
  text-transform: uppercase;
  padding: 8px 16px;
  font-weight: normal;
  line-height: 1;
}

#page--about .parallax-container h2 {
  color: #9f784b;
  text-transform: uppercase;
  margin-top: 20%;
  margin-bottom: 10%;
  font-family: 'Veneer', sans-serif;
}

#page--about .parallax-container .socials h2 {
  font-size: 1.5rem;
  font-weight: normal;
}

#page--about .parallax-container .socials a,
#page--about .parallax-container .socials a:visited {
  color: #FFF;
}

#page--about .parallax-container .california h2 {
  font-size: 2.25rem;
  font-weight: normal;
  line-height: 1;
}

#page--about .parallax-container p {
  color: #FFF;
  font-family: "Open Sans", sans-serif;
  font-size: 0.75rem;
  line-height: 1.8;
}

#page--about .parallax-container {
  display: block;
  height: 100%;
  background-color: #000;
}

#page--about .parallax-container .parallax-1 {
  background-image: url("https://media.yardhouse.com/images/site/ext/about-us/yh-about-scroll-gallery-v12023-m.png");
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  -webkit-background-size: contain;
  -moz-background-size: contain;
  background-color: #000;
  height: 320px;
}

#page--about .parallax-container .parallax-2 {
  background-image: url("https://media.yardhouse.com/images/site/ext/about-us/yh-about-long-beach-v12023-m.jpg");
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  -webkit-background-size: contain;
  -moz-background-size: contain;
  background-color: #000;
  height: 320px;
}

#page--about .parallax-container .parallax-3 {
  background-image: url("https://media.yardhouse.com/images/site/ext/about-us/yh-about-tabp-beers-v12023-m.jpg");
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  -webkit-background-size: contain;
  -moz-background-size: contain;
  background-size: contain;
  background-color: #000;
  height: 320px;
}

#page--about .parallax-container .parallax-4 {
  background-image: url("https://media.yardhouse.com/images/site/ext/about-us/yh-about-beers-glasses-v12023-m.jpg");
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  -webkit-background-size: contain;
  -moz-background-size: contain;
  background-color: #000;
  height: 300px;
}

#page--about .parallax-container .parallax-5 {
  background-image: url("https://media.yardhouse.com/images/site/ext/about-us/yh-about-kegs-v-12023-m.jpg");
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  -webkit-background-size: contain;
  -moz-background-size: contain;
  background-color: #000;
  height: 320px;
}

#page--about .parallax-container .socials img {
  width: 40px;
}

#page--about .section-careers {
  background-image: url("https://media.yardhouse.com/images/site/ext/about-us/yh-about-careers-v120203-m.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
}

#page--about .section-careers h2 {
  font-weight: normal;
  font-size: 2rem;
  line-height: 1;
  margin-top: 20%;
  text-align: center;
}

#page--about .section-careers p {
  color: #FFF;
  font-family: "Open Sans", sans-serif;
  font-size: 0.75rem;
  line-height: 1.8;
}

#page--about .section-careers .section-careers__video {
  width: 100%;
  padding-top: 10%;
  padding-bottom: 10%;
}

#page--about .section-cats .cat {
  position: relative;
}

#page--about .section-cats .cat .btn {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

@supports (-webkit-touch-callout: none) {

  /* CSS specific to iOS devices */
  #page--about .parallax-container .parallax-1 {
    background-image: url("https://media.yardhouse.com/images/site/ext/about-us/yh-about-scroll-gallery-v12023-m.png");
    background-attachment: scroll;
  }

  #page--about .parallax-container .parallax-2 {
    background-image: url("https://media.yardhouse.com/images/site/ext/about-us/yh-about-long-beach-v12023-m.jpg");
    background-attachment: scroll;
  }

  #page--about .parallax-container .parallax-3 {
    background-image: url("https://media.yardhouse.com/images/site/ext/about-us/yh-about-tabp-beers-v12023-m.jpg");
    background-attachment: scroll;
  }

  #page--about .parallax-container .parallax-4 {
    display: none !important;
  }

  #page--about .parallax-container .parallax-5 {
    background-attachment: scroll;
  }

  #page--about .parallax-container h2 {
    margin-top: 40px;
  }
}

@media (min-width:414px) {

  #page--about .parallax-container p,
  #page--about .section-hero p {
    font-size: 0.8rem;
  }

  #page--about .parallax-container .socials h2 {
    font-size: 1.75rem;
  }

  #page--about .parallax-container .california h2 {
    font-size: 2.5rem;
  }
}

@media (min-width:480px) {
  #page--about .section-hero {
    position: relative;
    /* background-image: url("https://media.yardhouse.com/images/site/ext/about-us/yh-about-hero-bg-image-v12023-m-768w.jpg");
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        -webkit-background-size: cover;
        -moz-background-size: cover; */
  }

  #page--about .section-hero .section-hero__container .content {
    width: 70%;
  }
}

@media (min-width:768px) {
  #page--about .section-hero {
    position: relative;
    /* background-image: url("https://media.yardhouse.com/images/site/ext/about-us/yh-about-hero-bg-image-v12023-1024w.jpg");
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        -webkit-background-size: cover;
        -moz-background-size: cover; */
  }

  #page--about .parallax-container .socials h2 {
    font-size: 2rem;
  }

  #page--about .parallax-container .parallax-1 {
    background-image: url("https://media.yardhouse.com/images/site/ext/about-us/yh-about-scroll-gallery-v12023-d.png");
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    background-color: #000;
    height: 320px;
  }

  #page--about .parallax-container .parallax-2 {
    background-image: url("https://media.yardhouse.com/images/site/ext/about-us/yh-about-scroll-california-v12023-d.png");
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    background-color: #000;
    height: 320px;
  }

  #page--about .parallax-container .parallax-3 {
    background-image: url("https://media.yardhouse.com/images/site/ext/about-us/yh-about-scroll-california-2-v12023-d.png");
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    background-color: #000;
    height: 320px;
  }

  #page--about .parallax-container .california h2 {
    font-size: 3.25rem;
  }

  #page--about .section-careers {
    background-image: url("https://media.yardhouse.com/images/site/ext/about-us/yh-about-careers-v120203-tablet-768w.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
  }

  #page--about .section-careers h2 {
    font-size: 3rem;
  }

  #page--about .section-careers p {
    font-size: 1rem;
  }

  #page--about .parallax-container p,
  #page--about .section-hero p {
    font-size: 1rem;
  }
}

@media (min-width:992px) {
  #page--about .section-careers .section-careers__video {
    padding-top: 0;
    padding-bottom: 0;
  }
}

@media (min-width:1024px) {
  #page--about .section-hero {
    position: relative;
    /* background-image: url("https://media.yardhouse.com/images/site/ext/about-us/yh-about-hero-bg-image-v12023-1400w.jpg");
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        -webkit-background-size: cover;
        -moz-background-size: cover; */
  }

  #page--about .section-hero .section-hero__container .content {
    width: 50%;
    margin-left: 5%;
  }

  #page--about .section-hero .section-hero__container .content img {
    width: 40%;
  }

  #page--about .section-hero p {
    margin-bottom: 20px;
  }

  #page--about .parallax-container .parallax-1,
  #page--about .parallax-container .parallax-2,
  #page--about .parallax-container .parallax-3 {
    height: 500px;
  }

  #page--about .section-hero p {
    margin-bottom: 20px;
  }

  #page--about .parallax-container .california h2 {
    font-size: 3.5rem;
  }

  #page--about .section-careers {
    background-image: url("https://media.yardhouse.com/images/site/ext/about-us/yh-about-careers-v120203-tablet-1366w.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
  }

  #page--about .section-careers h2 {
    font-size: 3rem;
  }

  #page--about .parallax-container .socials h2 {
    font-size: 2.75rem;
  }
}

@media (min-width:1200px) {

  #page--about .parallax-container .parallax-1,
  #page--about .parallax-container .parallax-2,
  #page--about .parallax-container .parallax-3 {
    height: 600px;
    background-attachment: fixed;
  }

  #page--about .parallax-container .california h2 {
    font-size: 4.25rem;
  }

  #page--about .parallax-container .socials h2 {
    font-size: 3.25rem;
  }

  #page--about .btn,
  #page--about .btn:active,
  #page--about .btn:hover,
  #page--about .btn:focus {
    padding: 10px 35px;
  }

  #page--about .section-hero .section-hero__container .content {
    width: 50%;
  }

  #page--about .section-hero .section-hero__container .content img {
    width: 50%;
  }

  #page--about .parallax-container p,
  #page--about .section-hero p {
    font-size: 1rem;
  }

  #page--about .section-careers p {
    font-size: 1rem;
  }
}

@media (min-width:1366px) {

  #page--about .parallax-container .parallax-1,
  #page--about .parallax-container .parallax-2,
  #page--about .parallax-container .parallax-3 {
    height: 800px;
  }

  #page--about .section-careers {
    background-image: url("https://media.yardhouse.com/images/site/ext/about-us/yh-about-careers-v120203-1920w.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
  }

  #page--about .section-hero {
    position: relative;
    /* background-image: url("https://media.yardhouse.com/images/site/ext/about-us/yh-about-hero-bg-image-v12023-1920w.jpg");
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        -webkit-background-size: cover;
        -moz-background-size: cover; */
  }

  #page--about .section-hero .section-hero__container .content {
    width: 40%;
  }

  #page--about .parallax-container .socials h2 {
    font-size: 3.25rem;
  }

  #page--about .parallax-container .california h2 {
    font-size: 4.5rem;
  }

  #page--about .section-careers h2 {
    font-size: 4rem;
  }

  #page--about .btn,
  #page--about .btn:active,
  #page--about .btn:hover,
  #page--about .btn:focus {
    font-size: 1.5rem;
  }
}

@media (min-width:1400px) {

  #page--about .parallax-container p,
  #page--about .section-hero p,
  #page--about .section-careers {
    font-size: 1.15rem;
  }
}

@media (min-width:1600px) {

  #page--about .parallax-container p,
  #page--about .section-hero p {
    font-size: 1.25rem;
  }

  #page--about .parallax-container .socials h2 {
    font-size: 4rem;
  }
}

@media (min-width:1920px) {
  #page--about .section-hero {
    position: relative;
    background-image: url("https://media.yardhouse.com/images/site/ext/about-us/yh-about-hero-bg-image-v12023-2536w.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
  }
}


/* HOME */

.page--home .text-decoration-underline {
  text-decoration: underline !important;
}

.page--home .btn-black,
.page--home .btn-black:visited,
.page--home .btn-black:hover,
.page--home .btn-black:active,
.page--home .btn-black:focus,
.page--home .btn-white,
.page--home .btn-white:visited,
.page--home .btn-white:hover,
.page--home .btn-white:active,
.page--home .btn-white:focus {
  font-family: var(--brand-font-veneer, 'Veneer', "Bebas Neue",
      "League Gothic",
      "Impact", 'Trade Gothic LT Std BdCn20',
      'TradeGothicLTStd-BdCn20',
      sans-serif);
  font-weight: normal;
  line-height: 1;
  padding: 4px 12px;
  display: inline-flex;
  align-items: center;

}

.page--home .btn-white,
.page--home .btn-white:visited,
.page--home .btn-white:hover,
.page--home .btn-white:active,
.page--home .btn-white:focus {
  color: #000 !important;
  background-color: #FFF !important;
  border: 1px solid #fff;
  font-size: 1rem;
}




.page--home .btn-black,
.page--home .btn-black:visited,
.page--home .btn-black:hover,
.page--home .btn-black:active,
.page--home .btn-black:focus {
  color: #FFF !important;
  background-color: #000 !important;
  font-size: 1.75rem;
}



.page--home .btn-black span,
.page--home .btn-white span {
  font-size: 2rem;
}

.page--home .hero__video video,
.page--home .hero__video #home_feature_video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  min-height: 500px;
}

.page--home .hero .hero__content {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

.page--home .section-cta a,
.page--home .section-cta a:visited,
.page--home .section-cta a:hover,
.page--home .section-cta a:focus {
  color: #FFF;
  font-family: "Veneer";
  font-size: 1.35rem;
}

.page--home .section-cta .separator {
  background-color: #a1784c;
  width: 3px;
  height: 90%;
  margin: auto;
}

.page--home .section-eclub h1 {
  font-family: "Veneer";
  font-weight: normal;
  font-size: 2.5rem;
}

.page--home .section-eclub p {
  font-family: 'AvenirLTStd-Roman', 'Avenir LT Std 55 Roman';
}

.page--home .section-eclub .text-small {
  font-size: 0.5rem;
}

.page--home .section-eclub {
  .section-eclub__intro {
    h6 {
      font-size: 0.75rem;
    }
  }
}

.page--home .slider-campaigns img {
  width: 100%;
}

.page--home .section-pass {
  margin-bottom: 0;
}

.page--home .section-pass .slick-dotted.slick-slider {
  margin-bottom: 0;
}

.page--home .section-pass .slick-dots {
  position: absolute;
  bottom: 5px;
  right: 20px;
  width: auto;
}

.page--home .section-pass .slick-dots li {
  width: 10px;
  height: 10px;
  padding: 0;
  cursor: pointer;
  border-radius: 100%;
}

.page--home .section-pass .slick-dots li button {
  font-size: 0;
  display: block;
  width: 10px;
  height: 10px;
  line-height: 10px;
  padding: 5px;
  cursor: pointer;
  color: transparent;
  border: 1px solid #FFF;
  background: transparent;
  border-radius: 100%;
}

.page--home .section-pass .slick-dots li.slick-active button {
  font-size: 0;
  border: 1px solid #FFF;
  display: block;
  width: 10px;
  height: 10px;
  line-height: 10px;
  padding: 5px;
  cursor: pointer;
  color: transparent;
  background: #FFF;
  border-radius: 100%;
}

.page--home .section-pass .slick-dots li button:before {
  content: '';
}

.page--home .section-pods .img-bg {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.page--home .section-pods .section-pods__inner {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.page--home .section-pods .section-pods__inner .content {
  width: 60%;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-top: 5%;
  padding-bottom: 5%;
}

.page--home .section-info p,
.page--home .section-info a,
.page--home .section-info a:visited,
.page--home .section-info a:hover,
.page--home .section-info a:focus {
  font-family: "Veneer";
  color: #FFF;
}

.page--home .section-beer-passion {
  background-position: bottom 30% left -180%, top -15% right -25%;
  background-repeat: no-repeat, no-repeat;
  background-image: url("https://media.yardhouse.com/images/site/responsive/sketch-bg/left/yh-home-beer-passion-kegs-bg.png"),
    url("https://media.yardhouse.com/images/site/responsive/sketch-bg/right/yh-home-beer-passion-pipes-bg.png");
  background-color: #fefefe;
  background-size: 80%, 70%;
}

.page--home .section-beer-passion h3 {
  font-family: var(--brand-font-veneer, 'Veneer', "Bebas Neue",
      "League Gothic",
      "Impact", 'Trade Gothic LT Std BdCn20',
      'TradeGothicLTStd-BdCn20',
      sans-serif);
  font-weight: normal;
  margin-bottom: 0;
  line-height: 1;
  font-size: 5rem;
}

.page--home .section-beer-passion h4 {
  font-family: var(--brand-font-veneer, 'Veneer', "Bebas Neue",
      "League Gothic",
      "Impact", 'Trade Gothic LT Std BdCn20',
      'TradeGothicLTStd-BdCn20',
      sans-serif);
  font-weight: normal;
  line-height: 1;
  text-align: center;
  color: #a1784c;
  font-size: 2.5rem;
}

.page--home .section-beer-passion p {
  font-family: "AvenirLTStd-Roman";
  margin: 15px;
  font-size: 0.75rem;
  font-weight: 500;
  line-height: normal;
  letter-spacing: 2px;
  text-align: center;
}

.page--home .section-beer-passion__pod {
  width: 45%;
}

@media only screen and (min-width: 375px) {
  .page--home .section-beer-passion p {
    font-size: 1rem;
  }

  .page--home .btn-white,
  .page--home .btn-white:visited,
  .page--home .btn-white:hover,
  .page--home .btn-white:active,
  .page--home .btn-white:focus {
    font-size: 1.25rem;
  }
}

@media only screen and (min-width: 390px) {

  .page--home .btn-white,
  .page--home .btn-white:visited,
  .page--home .btn-white:hover,
  .page--home .btn-white:active,
  .page--home .btn-white:focus {
    font-size: 1.75rem;
  }
}

@media only screen and (min-width: 414px) {
  .page--home .section-beer-passion p {
    font-size: 1.15rem;
  }

  .page--home .section-info p,
  .page--home .section-info a,
  .page--home .section-info a:visited,
  .page--home .section-info a:hover,
  .page--home .section-info a:focus {
    font-size: 0.93rem;
  }

  .page--home .section-cta a,
  .page--home .section-cta a:visited,
  .page--home .section-cta a:hover,
  .page--home .section-cta a:focus {
    font-size: 1.75rem;
  }
}

@media only screen and (min-width: 428px) {

  .page--home .btn-white,
  .page--home .btn-white:visited,
  .page--home .btn-white:hover,
  .page--home .btn-white:active,
  .page--home .btn-white:focus,
  .page--home .btn-black,
  .page--home .btn-black:visited,
  .page--home .btn-black:hover,
  .page--home .btn-black:active,
  .page--home .btn-black:focus {
    font-size: 2rem;
  }
}




@media only screen and (min-width: 480px) {

  .page--home .section-cta a,
  .page--home .section-cta a:visited,
  .page--home .section-cta a:hover,
  .page--home .section-cta a:focus {
    font-size: 2rem;
  }

  .page--home .section-beer-passion h4 {
    font-size: 3.25rem;
  }

  .page--home .section-beer-passion h3 {
    font-size: 7rem;
  }
}

@media only screen and (min-width:600px) {

  .page--home .btn-white,
  .page--home .btn-white:visited,
  .page--home .btn-white:hover,
  .page--home .btn-white:active,
  .page--home .btn-white:focus {
    font-size: 1.75rem;
  }

  .page--home .section-cta a,
  .page--home .section-cta a:visited,
  .page--home .section-cta a:hover,
  .page--home .section-cta a:focus {
    font-size: 2.25rem;
  }

  .section-eclub__intro p {
    font-size: 1rem;
  }

  .page--home .section-eclub h1 {
    font-size: 3.5rem;
  }

  .page--home .section-pass .slick-dots {
    bottom: 10px;
  }

  .page--home .section-beer-passion h3 {
    font-size: 7rem;
  }

  .section-beer-passion h4 {
    font-size: 5rem;
  }

  .page--home .section-beer-passion p {
    font-size: 1.25rem;
  }

  .page--home .section-pods .section-pods__inner .content {
    padding-top: 10%;
    padding-bottom: 10%;
  }

  .page--home .section-info p,
  .page--home .section-info a,
  .page--home .section-info a:visited,
  .page--home .section-info a:hover,
  .page--home .section-info a:focus {
    font-size: 1.15rem;
  }
}

@media only screen and (min-width:768px) {
  .page--home .section-eclub__intro p:first-of-type {
    letter-spacing: 1px;
    font-size: 0.8rem;
  }

  .page--home .section-pass .slick-dots {
    position: absolute;
    bottom: -35px;
    right: 0;
    width: 100%;
  }

  .page--home .section-pass .slick-dots li button {
    border: 1px solid #a1784c;
  }

  .page--home .section-pass .slick-dots li.slick-active button {
    border: 1px solid #a1784c;
    background: #a1784c;
  }

  .page--home .section-beer-passion {
    background-position: bottom 0% left -55%, top -15% right -15%;
    background-repeat: no-repeat, no-repeat;
    background-image: url("https://media.yardhouse.com/images/site/responsive/sketch-bg/left/yh-home-beer-passion-kegs-bg.png"),
      url("https://media.yardhouse.com/images/site/responsive/sketch-bg/right/yh-home-beer-passion-pipes-bg.png");
    background-color: #fefefe;
    background-size: 50%, 50%;
  }

  .page--home .section-beer-passion p {
    font-size: 1rem;
  }

  .page--home .section-beer-passion h4 {
    font-size: 3rem;
  }

  .page--home .section-beer-passion h3 {
    font-size: 5rem;
  }

  .page--home .section-pods .section-pods__inner .content {
    width: 50%;
    padding-top: 5%;
    padding-bottom: 5%;
  }

  .page--home .section-info p,
  .page--home .section-info a,
  .page--home .section-info a:visited,
  .page--home .section-info a:hover,
  .page--home .section-info a:focus {
    font-size: 0.85rem;
  }

  .page--home .btn-black,
  .page--home .btn-black:visited,
  .page--home .btn-black:hover,
  .page--home .btn-black:active,
  .page--home .btn-black:focus {
    font-size: 1.5rem;
  }

  .page--home .btn-white,
  .page--home .btn-white:visited,
  .page--home .btn-white:hover,
  .page--home .btn-white:active,
  .page--home .btn-white:focus {
    font-size: 1.5rem;
  }
}

@media only screen and (min-width:992px) {
  .page--home .section-eclub h1 {
    font-size: 2.5rem;
  }

  .page--home .section-info p,
  .page--home .section-info a,
  .page--home .section-info a:visited,
  .page--home .section-info a:hover,
  .page--home .section-info a:focus {
    font-size: 1rem;
  }
}

@media only screen and (min-width:1024px) {

  .page--home .btn-white,
  .page--home .btn-white:visited,
  .page--home .btn-white:hover,
  .page--home .btn-white:active,
  .page--home .btn-white:focus {
    font-size: 1.25rem;
  }

  .page--home .section-beer-passion {
    background-position: bottom 0% left -40%, top -15% right -15%;
    background-repeat: no-repeat, no-repeat;
    background-image: url("https://media.yardhouse.com/images/site/responsive/sketch-bg/left/yh-home-beer-passion-kegs-bg.png"),
      url("https://media.yardhouse.com/images/site/responsive/sketch-bg/right/yh-home-beer-passion-pipes-bg.png");
    background-color: #fefefe;
    background-size: 40%, 35%;
  }

  .page--home .section-eclub__intro p:first-of-type {
    font-size: 1rem;
  }

  .page--home .section-beer-passion p {
    font-size: 1.15rem;
  }

  .page--home .section-info p,
  .page--home .section-info a,
  .page--home .section-info a:visited,
  .page--home .section-info a:hover,
  .page--home .section-info a:focus {
    font-size: 1.15rem;
  }
}

@media only screen and (min-width:1180px) {
  .page--home .section-eclub .text-small {
    font-size: 0.6rem;
  }
}

@media only screen and (min-width:1366px) {

  .page--home .hero__video video,
  .page--home .hero__video #home_feature_video {
    min-height: 600px;
  }

  .page--home .section-info p,
  .page--home .section-info a,
  .page--home .section-info a:visited,
  .page--home .section-info a:hover,
  .page--home .section-info a:focus {
    font-size: 1.5rem;
  }

  .page--home .section-beer-passion p {
    font-size: 1.35rem;
  }

  .page--home .section-beer-passion h4 {
    font-size: 3.5rem;
  }

  .page--home .section-beer-passion h3 {
    font-size: 7rem;
  }

  .page--home .section-eclub__intro p:first-of-type {
    font-size: 1.15rem;
  }

  .page--home .btn-black,
  .page--home .btn-black:visited,
  .page--home .btn-black:hover,
  .page--home .btn-black:active,
  .page--home .btn-black:focus,
  .page--home .btn-white,
  .page--home .btn-white:visited,
  .page--home .btn-white:hover,
  .page--home .btn-white:active,
  .page--home .btn-white:focus {
    font-size: 2.25rem;
  }
}

@media only screen and (min-width:1600px) {
  .page--home .section-eclub__intro p:first-of-type {
    font-size: 1.25rem;
  }
}